@font-face {
    font-family: 'advent';
    src: url('/public/fonts/adventpro-medium-webfont.eot');
    src: url('/public/fonts/adventpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/public/fonts/adventpro-medium-webfont.woff2') format('woff2'),
         url('/public/fonts/adventpro-medium-webfont.woff') format('woff'),
         url('/public/fonts/adventpro-medium-webfont.ttf') format('truetype'),
         url('/public/fonts/adventpro-medium-webfont.svg#advent_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pragati';
    src: url('/public/fonts/pragatinarrow-regular-webfont.eot');
    src: url('/public/fonts/pragatinarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/public/fonts/pragatinarrow-regular-webfont.woff2') format('woff2'),
         url('/public/fonts/pragatinarrow-regular-webfont.woff') format('woff'),
         url('/public/fonts/pragatinarrow-regular-webfont.ttf') format('truetype'),
         url('/public/fonts/pragatinarrow-regular-webfont.svg#pragati_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body {margin:0;padding:0;position:relative;background:#1d1d1b;font-family:'pragati',sans-serif;}
body {}

* {
  -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
	
	


}

::-webkit-input-placeholder { 
    color:    #000;
}
:-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
::-moz-placeholder {
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #000;
}

.clear {clear:both;}

.standardheadline {	transform: translateZ(0);font-size:3.8vw;font-weight:normal;font-family:'advent',sans-serif;text-transform:uppercase;line-height:4vw;margin-top:0;margin-bottom:2vw;-webkit-transform-origin: 50%  51%;}
.smallerheadline {	transform: translateZ(0);font-size:3vw;font-weight:normal;font-family:'advent',sans-serif;text-transform:uppercase;line-height:3.2vw;margin-top:0;margin-bottom:2vw;-webkit-transform-origin: 50%  51%;}
.smallestheadline {	transform: translateZ(0);font-size:2vw;font-weight:normal;font-family:'advent',sans-serif;text-transform:uppercase;line-height:2.1vw;margin-top:0;margin-bottom:1vw;-webkit-transform-origin: 50%  51%;}
.standardfont {	transform: translateZ(0);font-size:1.78vw;font-family:'pragati',sans-serif;line-height:2vw;-webkit-transform-origin: 50%  51%;}


.btnbottomrightred {display: inline-block;    vertical-align: middle;    -webkit-transform: translateZ(0);    transform: translateZ(0);    box-shadow: 0 0 1px rgba(0, 0, 0, 0);    -webkit-backface-visibility: hidden;    backface-visibility: hidden;    -moz-osx-font-smoothing: grayscale;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-property: all;    transition-property: all;text-decoration:none;position:relative;background:#e4003a;font-size:1.31vw;padding-top:1vw;padding-bottom:0.6vw;padding-left:4.76vw;padding-right:4.76vw;color:#FFF;display:inline-block;}
.btnbottomrightred:after {    content: '';position: absolute;top: 100%;left: 0;border-top: 0.9vw solid #e4003a;}
.btnbottomrightred:hover, .btnbottomrightred:focus, .btnbottomrightred:active { -webkit-transform: rotate(4deg);transform: rotate(4deg);}

.btnbottomrightred.whitebtn {background:#FFF;color:#e4003a;}
.btnbottomrightred.whitebtn:after {border-top: 0.9vw solid #FFF;} 

.btnimg {position:relative;width:15.5vw;cursor:pointer;display:block;-webkit-transition: all 0.3s ease;transition: all 0.3s ease; -webkit-transform: translateZ(0);    transform: translateZ(0);-webkit-backface-visibility: hidden;    backface-visibility: hidden;}
.btnbottomright:HOVER {-webkit-transform: rotate(4deg);transform: rotate(4deg);}
.btnbottomleft:HOVER {-webkit-transform: rotate(-4deg);transform: rotate(-4deg);}

.btntopleftred {display: inline-block;    vertical-align: middle;    -webkit-transform: translateZ(0);    transform: translateZ(0);    box-shadow: 0 0 1px rgba(0, 0, 0, 0);    -webkit-backface-visibility: hidden;    backface-visibility: hidden;    -moz-osx-font-smoothing: grayscale;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-property: all;    transition-property: all;text-decoration:none;position:relative;background:#e4003a;font-size:1.31vw;padding-top:0.6vw;padding-bottom:1vw;padding-left:4.76vw;padding-right:4.76vw;color:#FFF;display:inline-block;}
.btntopleftred:after {    content: '';position: absolute;top: -0.85vw;left: 0;border-right: 16.5vw solid transparent;border-bottom: 0.9vw solid #e4003a;}
.btntopleftred:hover, .btntopleftred:focus, .btntopleftred:active { -webkit-transform: rotate(4deg);transform: rotate(4deg);}

.homeslider {
	height:50vw;
	width:100%;
	background-size:cover;
	position:relative;

	background: rgb(223,223,223); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(223,223,223,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(223,223,223,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=1 );
  
}

.homeslider .slide {position:relative;height:100%;width:100%;overflow:hidden;display:none;}
.homeslider .slide img{height:94%;position:absolute;left:0;top:0;}
.homeslider #slide1 {display:block;}
.homeslider #slide1 .scontent {position:relative;width:30vw;margin-left:31.5vw;top:15.8vw;color:#1d1d1b;}
.homeslider #slide2 .scontent {position:relative;width:30vw;margin-left:31.5vw;top:15.8vw;color:#1d1d1b;text-align:right;}
.homeslider #slide3 .scontent {position:relative;width:30vw;margin-left:31.5vw;top:15.8vw;color:#1d1d1b;text-align:right;}

.videofullouter {width:100%;height:100%;position:absolute;left:0;top:0;overflow:hidden;}
.videofullover {background-color:#000;opacity:0.4;position:absolute;top:0;left:0;width:100%;height:100%;}
.videofull {width:150%;height:150%;position:absolute;top:0%;left:-25%;}

.homewhat {
	z-index:2;
	display:block;
	margin-top:-6vw;
	width:100%;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg); /* IE 9 */
	-webkit-transform:skew(0deg,3deg); /* Safari and Chrome */
	-webkit-transition: all 0.5s ease;	
	transition: all 0.5s ease;
}
.homewhatclosed {
	background:#e4003a;
	width:100%;height:100%;position:relative;
	height:39vw;
	-webkit-transition: all 1.5s ease;	transition: all 1.5s ease;
	
}
.homewhat .hwimginner {position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;z-index:0;}
.homewhat .homewhatclosed .hwinner {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	padding-left:31.5vw;
	top:8.8vw;
	position:relative;
	color:#FFF;
	z-index:1;
}
.homewhatopen {
	background:#FFF;
	width:100%;height:100%;position:relative;
	height:82vw;
}
.homewhat .homewhatopen .hwinner {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	padding-left:31.5vw;
	top:8.8vw;
	position:relative;
	color:#000;
}

.homewhat  .hwinnertest {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	padding-left:31.5vw;
	top:8.8vw;
	position:relative;
	color:#000;
}



.homewhatright {
	display:block;position:absolute;right:-100%;top:0;height: 31.3vw;-webkit-transition: all 0.5s ease;	transition: all 0.5s ease;
}
.homewhatleft {
	display: block;position: absolute;left:-100%;top: 3vw;height: 26.3vw;-webkit-transition: all 0.5s ease;	transition: all 0.5s ease;
}
.homewhatleftopen {opacity:0;left:0;}
.homewhatrightopen {opacity:0;right:0;    height: 33.3vw;}
.homewhat .homewhatopen .hwinner .btnimg {opacity:0;}
.homewhat .homewhatopen .homewhatleft,.homewhat .homewhatopen .homewhatright {opacity:0;}
.homewhat .homewhatopen .homewhatleftopen,.homewhat .homewhatopen .homewhatrightopen {opacity:1;}
.homewhat .hwinnertwo {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	padding-left:15.8vw;
	position:relative;
	color:#000;
	top:16vw;
	display:none;
}

.homewhat .hwinnertwo .ltext {width:45vw;display:inline-block;text-align:right;margin-top:0;}
.homewhat .hwinnertwo .lsign {position:absolute;right:15.8vw;top: -1.4vw;width:19vw;display:block;}
.homewhat .btnbottomrightred:after {    border-left: 18.2vw solid transparent;top:97%;}
.homewhat .hwinnerthree {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	padding-left:15.8vw;
	padding-right:15.8vw;
	position:relative;
	color:#000;
	top:23vw;
	display:none;
}
.homewhat .hwinnerthree .leistrow {width:30%;text-align:center;float:left;margin-right:5%;}
.homewhat .hwinnerthree .leistrow.last {margin-right:0%;}
.homewhat .hwinnerthree .leistrow img {width:3vw;margin-bottom:0.8vw;}
.homewhat .hwinnerthree .leistrow p {font-size:1.31vw;line-height:1.6vw;}

.homesteps {
	z-index:2;
	display:block;
	
	margin-top:-6vw;
	width:100%;
	border-top: 0.2vw solid #e4003a;
	background-image:url(/public/img/bgsteps.jpg);
	background-size:cover;
	background-position:center center;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg); /* IE 9 */
	-webkit-transform:skew(0deg,3deg); /* Safari and Chrome */
	-webkit-transition: all 0.5s ease;	transition: all 0.5s ease;
	height:39vw;
	display:none;
}
.homesteps .hsinner {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	
	height:100%;width:100%;
	position:relative;
	color:#FFF;
}
.homesteps .owl-carousel,.homesteps .owl-stage-outer,.homesteps .owl-stage,.homesteps .owl-item {height:100%;width:100%;position:relative;}
.homesteps .owliteminner {width:66.6666vw;margin:auto;position:relative;top:9.5vw;color:#FFF;}
.owlitemleft {width:49.8vw;display:inline-block;text-align:right;}
.homesteps .owliteminner img {position:absolute;right:2vw;top:0;width:12vw !important;display:block;}
.stepcontroll {overflow: hidden;width:3vw;background:#e4003a;position:absolute;top:12.5vw;height:6vw;cursor:pointer;z-index:10;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.stepcontroll img {height:100%;position:absolute;top:0;}
.stepcontroll p {position:absolute;margin:0;top:1.6vw;width: 11vw;font-size: 2.8vw;text-transform: uppercase;}
.stepcontroll.stepback {left:0;}
.stepcontroll.stepback:HOVER {left:0;width:11vw;}
.stepcontroll.stepback.nohover {width:3vw;}
.stepcontroll.stepback p {right:-0.5vw;}
.stepcontroll.stepback img {right:0;}
.stepcontroll.stepnext {right:0;}
.stepcontroll.stepnext:HOVER {right:0;width:11vw;}
.stepcontroll.stepnext.nohover {width:3vw;}
.stepcontroll.stepnext p {left:3.5vw;}
.stepcontroll.stepnext img {left:0;}
.homesteps .owliteminner img.step1img {top:1.5vw;}
.homesteps .owliteminner img.step2img {top:2vw;}

.homeproject {
	z-index:3;
	display:block;
	margin-top:-6vw;
	width:100%;
	background:#FFF;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg); /* IE 9 */
	-webkit-transform:skew(0deg,-3deg); /* Safari and Chrome */
	height:39vw;
	-webkit-transition: all 0.3s ease;	transition: all 0.3s ease;
}

.homeproject .hpinner {
	display:block;
	color:#1d1d1b;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg);
	-webkit-transform:skew(0deg,3deg); 
	position:relative;
	text-align:right;
	top: 7.5vw;
	margin-right: 15vw;
	margin-left: 15.35vw;
	height:100%;
}
.homeproject .hpinner h2 {margin-bottom:1vw;}
.homeproject .hpinner p {margin-top:1vw;margin-bottom:3.5vw;line-height:2.5vw;}
.homeproject .hpinner .btnimg {display:inline-block;}
.homeproject .hpinner .proclosed {-webkit-transition: all 0.3s ease;	transition: all 0.3s ease;position:absolute;top:0;right:0;z-index:1;}
.homeproject .hpinner .proopen {text-align:left;-webkit-transition: all 0.3s ease;	transition: all 0.3s ease;opacity:0;position:absolute;top:-2vw;left:0;z-index:0;}
.homeproject .hpinner .monitor {position:absolute;left:0;top: -1.5vw;width: 23vw;-webkit-transition: all 0.3s ease;	transition: all 0.3s ease;}
.homeproject .hpinner .monitor img {width:100%;position:absolute;top:0;left:0;}
.homeproject .hpinner .monitor #projectmon {z-index:10;}
.homeproject .hpinner .monitor #projectmonopen {opacity:0;-webkit-transition: all 0.3s ease;	transition: all 0.3s ease;right:0;left:auto;}
.homeproject.open .hpinner .monitor {transform: scaleX(-1);left:46vw;}

.homeproject.open .hpinner  #projectmonopen, .homeproject.open .hpinner .proopen {opacity:1;z-index:1;}
.homeproject.open .hpinner  #projectmonopen {transform: scaleX(-1);}
.homeproject.open .hpinner  #projectmonclosed, .homeproject.open .hpinner .proclosed  {opacity:0;z-index:0;}
.homeproject .hpinner h3 {color:#e4003a;margin-bottom:0;}
.homeproject .hpinner .openleft {width:30vw;float:left;padding-right:3vw;}
.homeproject .hpinner .openright {width:19.35vw;float:left;}
.homeproject .hpinner .proopen p{margin-top: 0.5vw;margin-bottom: 1vw;line-height: 2vw;font-size: 1.5vw;}
.homeproject .hpinner .proopen .openright p{line-height: 1.67vw;}
.homeproject .hpinner .proopen .openright a {color:#e4003a;display:block;margin-top:2vw;text-decoration:none;font-size: 1.5vw;}

.projectcontroll {transform:skew(0deg,3deg);	-ms-transform:skew(0deg,3deg);	-webkit-transform:skew(0deg,3deg); display:none;overflow: hidden;width:3vw;position:absolute;top:12.5vw;height:6vw;cursor:pointer;z-index:10;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.projectcontroll img {height:100%;position:absolute;top:0;}
.projectcontroll p {position:absolute;margin:0;top:1.6vw;width:11vw;font-size:3vw;color:#e4003a;}
.projectcontroll.proback {left:0;}
.projectcontroll.proback:HOVER {left:0;width:11vw;}
.projectcontroll.proback p {right:-0.5vw;}
.projectcontroll.proback img {right:0;}
.homeproject.open .projectcontroll {display:block;}

.homecontact {
	z-index:4;
	display:block;
	
	margin-top:-6vw;
	width:100%;
	background:#000;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg); /* IE 9 */
	-webkit-transform:skew(0deg,3deg); /* Safari and Chrome */
	height:39vw;
	background-image: url(/public/img/homecontactbg.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center center;

}

.homecontact .hcinner {
	display:inline-block;
	position:relative;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	left: 15.35vw;
	top:4vw;
	
}
.homecontact .hcinner h2 {color:#e4003a;margin-bottom:1vw;}
.homecontact .hcinner h3 {color:#000;margin-bottom:4vw}
.homecontact .hcinner .btntopleftred {padding-left: 3vw;padding-right: 3vw;}
.homecontact .hcinner .btntopleftred:after {border-right: 15.7vw solid transparent;}

.homecontact2 {
	z-index:4;
	display:none;
	
	margin-top:-6vw;
	width:100%;
	background:#000;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg); /* IE 9 */
	-webkit-transform:skew(0deg,-3deg); /* Safari and Chrome */
	height:39vw;
	background-image: url(/public/img/homecontactbg.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center center;
}

.homecontact2 .hcinner {
	display:inline-block;
	position:relative;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg);
	-webkit-transform:skew(0deg,3deg); 
	left: 15.35vw;
	top:4vw;
}


.homelogo {   
	height: 34vw;
    position: absolute;
    top: 4vw;
    right: 15vw;
    z-index: 11;
}

.menu {position:fixed;top:0;right:28vw;z-index: 12;}
#toggle {
  position:absolute;top:0;right:0;width:4.4vw;height:3.7vw;background:#e4003a;display:inline-block;border: 0.1vw solid #fff;border-top: 0;
}
#toggle span {position:absolute;top:2vw}
#toggle span, #toggle span:after, #toggle span:before {
  width: 70%;
  height: 5%;
  background-color: #FFF;
  transition: all .3s;
  left:15%;
}

#toggle span:after, #toggle span:before {
  width: 100%;
  height: 100%;
  background-color: #FFF;
  transition: all .3s;
  
}

#toggle span:after, #toggle span:before {
  position: absolute;
  top: -0.7vw;
  left: 0;
  content: '';
}
#toggle span:after {
  top: 0.7vw;
}
.menu-open #toggle {border-bottom:0;border-left:0;}
.menu-open #toggle span {
  background-color: transparent;
}
.menu-open #toggle span:before {
  -webkit-transform: rotate(45deg) translate(0.29vw, 0.29vw);
  -ms-transform: rotate(45deg) translate(0.29vw, 0.29vw);
  transform: rotate(45deg) translate(0.29vw, 0.29vw);
}
.menu-open #toggle span:after {
  -webkit-transform: rotate(-45deg) translate(0.5vw, -0.8vw);
  -ms-transform: rotate(-45deg) translate(0.5vw, -0.8vw);
  transform: rotate(-45deg) translate(0.5vw, -0.8vw);

}
.menuinner {background:#e4003a;width:8vw;position:absolute;top:0;right:0;padding-top:4vw;padding-bottom:0.5vw;display:none;border: 0.1vw solid #fff;border-top: 0;}
.menuinner ul {list-style:none;margin:0;padding:0;padding-right:0.7vw;text-align:right;font-size:1.20vw;}
.menuinner ul a {text-decoration:none;text-transform:uppercase;color:#FFF;display:block;line-height:1.9vw;}

.sflogopoint {text-align:center;top: -3.7vw;width:4.6vw;height:3.7vw;background:#FFF;position: fixed;right: 22vw;z-index: 12;-webkit-transition: all 0.3s ease;	transition: all 0.3s ease;}
.sflogopoint img {top:0.4vw;height: 3vw;top: 0.4vw;position:relative;margin:auto;display:inline-block;}
.sflogopoint.shown {top: 0vw;}


@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 0.5s linear infinite;
  -moz-animation: rotating 0.5s linear infinite;
  -ms-animation: rotating 0.5s linear infinite;
  -o-animation: rotating 0.5s linear infinite;
  animation: rotating 0.5s linear infinite;
}


.footer {
	z-index:10;
	display:block;
	margin-top:-6vw;
	width:100%;
	background:#1d1d1b;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg); /* IE 9 */
	-webkit-transform:skew(0deg,3deg); /* Safari and Chrome */
	
	

}

.footer .finner {
	display:block;
	width: 68.23vw;
	margin:auto;
	position:relative;
	top: 4vw;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	color:#FFF;
}
.finner h2 {color:#e4003a;}
.finnerrow {float:left;margin-right:17.75vw;}
.finnerrow a.clink {color:#FFF;text-decoration:none;}
.lastfnrow {margin-right:0 !important;}
.lastfnrow h2 {margin-top:5.55vw;}
.lastfnrow h2 a {color:#e4003a;text-decoration:none;}
.copyfooter {font-size:1.31vw;}

.datenschutz {
	z-index:3;
	display:block;
	margin-top:8vw;
	width:100%;
	background:#FFF;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg); /* IE 9 */
	-webkit-transform:skew(0deg,-3deg); /* Safari and Chrome */
	display:none;
}

.datenschutz .dinner {
	display:block;
	color:#1d1d1b;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg);
	-webkit-transform:skew(0deg,3deg); 
	position:relative;
	text-align:left;
	top: 7.5vw;
	margin-right: 15vw;
	margin-left: 15.35vw;
	height:100%;
	line-height:100%;
}

.datenschutz .dinner a {color:#1d1d1b;text-decoration:underline;}

.morphcontent {position:relative;}
/*#mcicontact {pointer-events:none;position:absolute;top:0;left:0;width: 15.6vw;height:100%;background:#e4003a;-webkit-transition: all 0.3s ease;	transition: opacity 0.3s all;opacity:0;}*/
.mcicontact { margin-left: -19vw;pointer-events:none;position:absolute;top:0vw;left: 27vw;width: 53vw; height: 30vw;background:#e4003a;-webkit-transition: top 0.3s ease, opacity 0.7s ease;	transition: top 0.3s ease, opacity 0.3s ease;opacity:0;}
.mcicontact:after {content: '';position: absolute;top: -1.35vw;left: 0;border-left: 53.08vw solid transparent;border-bottom: 1.5vw solid #e4003a;}
.mcicontact:before {content: '';position: absolute;left: -1.45vw;top: 0;    border-bottom: 30.08vw solid transparent;border-right: 1.5vw solid #e4003a;}
.morphcontent.open .btnimgmorph{opacity:0;}
.morphcontent.open .mcicontact{    pointer-events: all;    opacity: 1;  top: -22vw;    height: 30vw;}
.morphcontent .mcicontact .mcinner {padding-top:1.5vw;padding-left:3vw;padding-right:4.5vw;padding-bottom:1.5vw;}
.mcicontact h2 {color:#FFF !important;}
.mcicontact .close {top: 0;position:absolute;right:1vw;cursor:pointer;width:4vw;display:block;z-index:1;}
.mcicontact .close img {width:100%;position:absolute;top:0;left:0;}
.mcicontact .close img.innerimg {    position: absolute;    top: 1.3vw;    left: 1.25vw;    width: 1.5vw;}
.mcicontact .fieldrow {width:50%;float:left;padding-right:0.5vw;margin-top:1vw;}
.mcicontact .fieldrow.last {padding-right:0;padding-left:0.5vw;}
.mcicontact .fieldrow input {-webkit-transition: all 0.3s ease;	transition: opacity 0.3s all;background-color:#FFF;padding:0;width:100%;border:0;padding-left:0.5vw;height:2.5vw;display:block;margin-bottom:1vw;font-size:1.5vw;font-family:'pragati',sans-serif;color:#000;}
.mcicontact textarea {color:#000;-webkit-transition: all 0.3s ease;	transition: opacity 0.3s all;background-color:#FFF;width:100%;height:10.5vw;padding-left:0.5vw;padding-top:0.5vw;font-size:1.5vw;font-family:'pragati',sans-serif;resize:none;border:0;}
.mcicontact .btnimg {position:absolute;bottom:-2.5vw;right:-2vw;}

.error {background-color:#FF9494 !important;}
.requestsuccess {position:absolute;bottom: 0.3vw;left: 3vw;color:#FFF;display:none;}
.morphcontent.open #mcicontact2{   width: 53vw;    left: 27vw;    margin-left: -19vw;    top: -22vw;    height: 26vw;}
#mcicontact2 textarea {height:6.5vw;}
#mcicontact2:before {content: '';position: absolute;left: -1.45vw;top: 0;    border-bottom: 26.08vw solid transparent;border-right: 1.5vw solid #e4003a;}
.imprint {display:none;text-align:right;}
.imprint h2 {color:#FFF;}

.dots {position:absolute;top:2.85vw;right:35vw;display: inline-block; margin: 0;  padding: 0;  list-style: none;  cursor: default;  -webkit-touch-callout: none;  -webkit-user-select: none;  -khtml-user-select: none;   -moz-user-select: none;  -ms-user-select: none;  user-select: none;}
.dots li {-webkit-perspective: 1000px;perspective: 1000px;    position: relative;    display: block;    float: left;    margin: 0 0.75vw;    width: 0.77vw;    height: 0.77vw;    cursor: pointer;}
.dots li a {top: 0;    left: 0;    width: 100%;    height: 100%;    outline: none;    border-radius: 50%;    background-color: #e20039;    text-indent: -999em;    cursor: pointer;    position: absolute; -webkit-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;transition: transform 0.3s ease, opacity 0.3s ease;    background-color: transparent;}
.dots li.current a {  opacity:1;  -webkit-transform: rotateY(180deg);    transform: rotateY(180deg);}
.dots li a::before, .dots li a::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #f399b0;
    content: '';
    text-indent: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dots li a::after {
    background-color: #e20039;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}



.mobile {display:none;}
.mobile .hpinner {text-align:left;margin:0;padding-left:3.5vw;padding-right:3.5vw;}

.monitorlink a {display:block;}
.monitorlink img {position: relative;    width: 40vw;    margin: auto;    display: block;    margin-bottom: 3vw;}

.homemobilecontact {
	z-index:2;
	display:block;
	margin-top:-6vw;
	width:100%;
	transform:skew(0deg,3deg);
	-ms-transform:skew(0deg,3deg); /* IE 9 */
	-webkit-transform:skew(0deg,3deg); /* Safari and Chrome */
	-webkit-transition: all 0.5s ease;	
	transition: all 0.5s ease;
	
	background:#e4003a;
}

.homemobilecontact .hmcinner {
	display:block;
	transform:skew(0deg,-3deg);
	-ms-transform:skew(0deg,-3deg);
	-webkit-transform:skew(0deg,-3deg); 
	padding-left:3.5vw;
	padding-right:3.5vw;
	top:8.8vw;
	position:relative;
	color:#FFF;
	z-index:1;
	height:120vw;
	display:none;
}



.homemobilecontact input {background-color:#FFF;padding:0;width:100%;border:0;padding-left:1vw;height:9vw;display:block;margin-bottom:1.8vw;font-size:5vw;font-family:'pragati',sans-serif;color:#000;}
.homemobilecontact textarea {color:#000;-webkit-transition: all 0.3s ease;	transition: opacity 0.3s all;background-color:#FFF;width:100%;height:20vw;padding-left:1vw;padding-top:1vw;font-size:5vw;font-family:'pragati',sans-serif;resize:none;border:0;}
.homemobilecontact .mobileform {margin-top:2vw;}
.homemobilecontact .requestsuccess {position:absolute;right:3.5vw;bottom:27px;left:auto;}

@media screen and (max-width: 1000px) {
	.btntopleftred:after {top:-0.8vw;}
	.standardheadline {font-size:4.75vw;line-height:5vw;margin-bottom:2.5vw;}
	.smallerheadline {font-size:3.75vw;line-height:4vw;margin-bottom:2.5vw;}
	.smallestheadline {font-size:2.5vw;line-height:2.62vw;margin-bottom:1.25vw;}
	.standardfont {font-size:2.22vw;line-height:2.5vw;}
	.homewhatclosed {height:48.75vw;}
	.homeslider #slide1 .scontent,.homeslider #slide2 .scontent, .homeslider #slide3 .scontent {width:39vw;}
	.homelogo {right:8vw;}
	.homewhatright {display:none;}
	.homewhatopen {height:100vw;}
	.btnbottomrightred {font-size:2vw;}
	.homewhat .btnbottomrightred:after {    border-left: 22.7vw solid transparent;}
	.homewhat .hwinnerthree .leistrow p {font-size:2vw;line-height:2.2vw;}
	.hwinnertwo {top:11vw;}
	.hwinnerthree {top:15vw;}
	.finnerrow {margin-right:13.1vw;}
	.stepcontroll p {top:1.3vw;}
	.mcicontact:before {left:-1.3vw;}
	.mcicontact:after {top:-1.1vw;}
	.homecontact {height:46vw;}
	.homeproject .hpinner .btnbottomrightred:after {border-left: 20.2vw solid transparent;}
	.menuinner {width:10vw;}
	.menuinner ul {font-size:1.6vw;}
	#mcicontact2:before {left:-1.3vw;}
	.mcicontact textarea {height:8vw;}
	.homeproject  {    height: 50vw;}
	.homeproject .hpinner .proopen p {font-size: 2vw;line-height: 2.3vw;}
	.homeproject .hpinner .proopen .openright p {line-height: 2.3vw;}
	.homesteps .owliteminner {top:7.5vw;}
}

@media screen and (max-width: 640px) {
	.dots li {width:1.5vw;height:1.5vw;margin:0 1.5vw;}
	.homeslider .slide img {left:-22%;height: 96%;}
	.standardfont {font-size: 5vw;line-height:5.625vw;}
	.standardheadline {font-size: 7.5vw;line-height: 8.25vw;margin-bottom: 0.75vw;}
	.smallestheadline {font-size:5.625vw;line-height:5.85vw;margin-bottom:1.4vw;}
	.homeslider {height:77vw;}
	.homeslider #slide1 .scontent, .homeslider #slide2 .scontent, .homeslider #slide3 .scontent {width:60vw;    top: 9.8vw;margin-left:auto;text-align:right;margin-right:20vw;}
	.homelogo {right: 2vw;top: 17vw;height: 51vw;}
	#toggle {width:17.6vw;height:14.8vw;border: 0.3vw solid #fff;border-top:0;border-right:0;}
	#toggle span {top:7vw;}
	#toggle span:after {top:2.8vw;}
	#toggle span:before {top: -2.8vw;}
	.menu-open #toggle span:after {top: 0vw;}
	.menu-open #toggle span:before {top: -1.6vw;}
	.menu {right:0vw;}
	.sflogopoint {right: 1vw;width:9.2vw;height:7.4vw;top:-7.5vw;display:none;}
	.menuinner {border: 0.3vw solid #fff;width:44vw;border-top:0;padding-top:18vw;}
	.menuinner ul {font-size:6.4vw;}
	.menuinner ul a{line-height:7.8vw;}
	.hwinner p.standardfont br {display:none;}
	.btnimg {width:40vw;}
	.homewhatleft {display:none;}
	.homewhatclosed {height:80vw;}
	.homewhat .homewhatclosed .hwinner {padding-left:3.5vw;padding-right:3.5vw;}
	.homewhat .hwinnertwo {padding-left:0;}
	.homewhat .hwinnertwo .ltext {padding-left:3.5vw;padding-right:3.5vw;width:auto;display:block;text-align:left;}
	.homewhatopen {height:265vw;}
	.homewhat .hwinnertwo {top:-5vw;}
	.homewhat .hwinnerthree {top:0vw;padding-left:3.5vw;padding-right:3.5vw;}
	.homewhat .hwinnerthree .leistrow img {width:14vw;}
	.homewhat .hwinnerthree .leistrow {float:none;width:auto;margin:auto;}
	.homewhat .hwinnerthree .leistrow p {font-size: 5vw;line-height:5.625vw;margin-bottom:8vw;margin-top:0;}
	.homesteps {height: 100vw;}
	.homesteps .owliteminner {width:auto;padding-left:10vw;padding-right:10vw;}
	.homesteps .owliteminner img {width:15vw;top:0;right:50%;margin-right:-7.5vw;}
	.stepcontroll {height:12vw;width:6vw;}
	.stepcontroll.nohover {width:6vw !important;}
	.stepcontroll.stepback:HOVER {left:0;width:22vw;}
	.stepcontroll.stepback p {right:-0.5vw;}
	.stepcontroll.stepnext:HOVER {right:0;width:22vw;}
	.stepcontroll p {width:22vw;font-size:5.6vw;top:2.3vw;}
	.stepcontroll.stepnext p {left:7vw;}
	.owlitemleft {text-align:center;width:auto;    margin-top: 16vw;}
	.stepcontroll {top:42.5vw;}
	.homeproject {height:45vw;}
	.homewhat .hwinnertwo .lsign {width:17vw;display:none;}
	.homeproject .hpinner .proclosed {width:42vw;}
	.homeproject .hpinner p {font-size: 5vw;line-height:5.625vw;}
	.homeproject .hpinner .proclosed p br {display:none;}
	.homeproject {height:auto;padding-bottom:17vw;}
	.homeproject .hpinner .openright, .homeproject .hpinner .openleft {float:none;width:auto;}
	.homeproject .hpinner .openleft {width: auto;}
	.homeproject.open {height:90vw;}
	.floatmobile {float:left;width:50%;padding-right:2vw;}
	.homeproject .hpinner .proopen p {font-size:3vw;line-height: 3.3vw;margin-bottom: 3vw;}
	.homeproject .hpinner .proopen .openright p {line-height:2.8vw;}
	.homeproject .hpinner .proopen .openright a {font-size:2.5vw;margin-top:0;}
	.homecontact {height:55vw;}
	.homecontact .hcinner h3 br {display:none;}
	.desktop {display:none;}
	.mobile {display:block;}
	.footer .finner {width:auto;padding-left:3.5vw;padding-right:3.5vw;}
	.datenschutz .dinner {width:auto;padding-left:3.5vw;padding-right:3.5vw;margin:0;}
	.finnerrow {margin:0;width:50%;}
	.imprint {text-align:left;}
	.copyfooter {font-size:3vw;}
	#homecontact {display:block !important;}
	#homecontact2 {display:none !important;}
}

/* ************************************************************************************************************************************************************
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	height:100%;
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
	height:100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

/* 
 *  Owl Carousel CSS3 Transitions 
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}



